body > .wrapper-cm8002.active {
  display: flex !important;
}

.wrapper-cm8002 {
  font-family: "Montserrat", sans-serif;
  font-size: 20px;
  line-height: 1.4;
  color: #000000;
  height: 100%;
  min-height: 520px;
  position: relative;
  flex-direction: column;
  overflow: hidden;
}
.wrapper-cm8002 .header {
  flex: 1;
}
.wrapper-cm8002 .photos,
.wrapper-cm8002 .black-men {
  flex: 10;
}
.wrapper-cm8002 .black-men {
  position: relative;
}

.wrapper-cm8002 .full-bg {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
}
.wrapper-cm8002 .full-bg img {
  position: relative;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  max-width: none;
  height: 100%;
}

@media (min-width: 568px) {
  .wrapper-cm8002 .black-men {
    right: auto;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    max-width: 30em;
  }
}
@media only screen and (max-height: 600px) and (min-width: 568px) {
  .wrapper-cm8002 .black-men {
    max-width: 20em;
  }
  .wrapper-cm8002 .full-bg img {
    width: 130%;
    height: auto;
  }
}
@media (min-width: 768px) {
  .wrapper-cm8002 .black-men {
    position: relative;
    flex: 10;
  }
}

@media (min-width: 1200px) and (max-height: 680px) {
  /* html,
    body,
    .wrapper-cm8002 {
        min-height: 700px;
    } */

  .wrapper-cm8002 .full-bg img {
    position: static;
    transform: none;
    width: 100%;
    height: auto;
  }
}

@media (min-width: 1300px) and (min-height: 680px) {
  .wrapper-cm8002 .full-bg img {
    width: 120%;
    height: auto;
  }
}

@media (min-height: 880px) {
  .wrapper-cm8002 {
    font-size: 23px;
  }
}
@media (min-height: 1000px) {
  .wrapper-cm8002 {
    font-size: 26px;
  }
  .wrapper-cm8002 .black-men {
    max-width: 35em;
  }
}
